html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}


.s12{width: 100%;background: url("images/xn-bg.png") no-repeat top center;height: 3003px;box-sizing: border-box;padding-top: 172px}
.s12-tit{background: url("images/xn-banTxt.png") no-repeat top center;width: 677px;height: 231px;margin: 0 auto;}
.s12-con{background: url("images/sh12-bg2.png") no-repeat top center;width: 1196px;height: 1539px;margin-top: 189px;box-sizing: border-box;padding-top: 139px;}
.s12-fwq{margin: 0 auto}
.s12-fwq>li{background: url("images/sh12-k1.png") no-repeat top center;width: 943px;height: 211px;margin: 0 auto 60px}
.s12-fwq>li>h2{font-size: 20px;color: #fff;text-align: center;line-height: 45px;}
.s12-fwq-con{box-sizing: border-box;padding: 25px;}
.s12-fwq-con>h3{font-size: 18px;color: #333;font-weight: bold;}
.s12-fwq-con>h3>span{color: #ff5f00;}
.s12-fwq-con>p>span{font-size: 14px;color: #333;margin: 20px 50px 20px 0;display: inline-block}
.s12-fwq-con>p>span>i{font-size: 24px;color: #ff5f00;}
.s12-fwq-con>p>a{display: inline-block;width: 137px;height: 49px;background: #fa8162;text-align: center;line-height: 49px;border-radius: 10px;font-size: 14px;color: #fff;float: right;margin-top: 7px}
.s12-fwq-con>p>a:hover{background: #fc5115}
.s12-fwq-con>h4{font-size: 14px;color: #666;}
.s12-fwq>li:nth-child(2){background: url("images/sh12-k2.png") no-repeat top center;width: 943px;height: 184px}
.s12-fwq>li:nth-child(2) .s12-fwq-con>p>span{margin-right: 29px}
.s12-zsz{background: url("images/sh12-k3.png") no-repeat top center;width: 940px;height: 501px;margin: 0 auto;box-sizing: border-box;padding: 0 20px;}
.s12-zsz>h2{font-size: 20px;color: #fff;text-align: center;line-height: 45px}
.s12-zsz>ul>li{width: 280px;height: 386px;float: left;border-radius: 10px;border: 1px solid #fc5115;margin-top: 33px;margin-right: 25px;box-sizing: border-box;padding: 25px}
.s12-zsz>ul>li:last-child{margin-right: 0}
.s12-zsz>ul>li>p{font-size: 14px;color: #333;margin-bottom: 27px}
.s12-zsz>ul>li>p:nth-child(1){color:#fc5115;font-weight: bold;font-size: 16px;}
.s12-zsz>ul>li>p>span{font-size: 24px;color: #fc5115}
.s12-zsz>ul>li>a{display: block;width: 100%;height: 45px;font-size: 14px;color: #fff;text-align: center;line-height: 45px;border-radius: 10px;background: #fa8162;}
.s12-zsz>ul>li>a:hover{background: #fc5115}

.s12-rx{margin-top: 50px;}
.s12-rx>h2{background: url("images/sh12-tit.png") no-repeat top center;width: 375px;height: 71px;margin: 0 auto;font-size: 30px;color: #fff;text-align: center;line-height: 63px}
.s12-rx>ul{margin-top: 60px}
.s12-rx>ul>li{background: url("images/sh12-k4.png") no-repeat top center;width: 350px;height: 159px;float: left;margin-right: 75px;margin-bottom: 30px;box-sizing: border-box;padding-top: 25px;padding-left: 30px}
.s12-rx>ul>li:nth-child(3n){margin-right: 0}
.s12-rx>ul>li>h3{font-size: 18px;color: #fc5115;font-weight: bold;}
.s12-rx>ul>li>p{font-size: 14px;color: #fc5115;margin: 17px 0}
.s12-rx>ul>li>a{font-size: 14px;color: #fff;display: block;width: 100px;height: 33px;text-align: center;line-height: 33px;font-size: 14px;background: #fc5115}





